| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
profperm.php File Reference

## Functions
| profperm_init (&$a)
| profperm_aside (&$a)
| profperm_content (&$a)

## Function Documentation

profperm_aside | ( | & | $a | ) |

profperm_content | ( | & | $a | ) |

profperm_init | ( | & | $a | ) |